Bug 53800 - qt 2.3.1 install errors
Summary: qt 2.3.1 install errors
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: qt (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-19 03:28 UTC by Alton Weeks
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-19 03:28:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alton Weeks 2001-09-19 03:28:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.2.19-7.0.8 i586)

Description of problem:
I am trying to install qt 2.3.1 and I am getting the following errors
(failed dependancies):

libfreetype.so.6
libXft.so.1
libXrender.so.1

I have installed glibc 2.2

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. download qt*.rpm from sourceforge ftp site
2. rpm -Uvh qt*.rpm
3.
	

Additional info:

Comment 1 Bernhard Rosenkraenzer 2001-09-27 16:13:47 UTC
You're using an ancient version of XFree86 and freetype.
Update XFree86 to 4.0.3 or higher (depending on what kernel you're using, I'd 
recommend either 4.0.3 or 4.1.0), freetype to 2.0.0 or higher (2.0.4 
recommended)



Note You need to log in before you can comment on or make changes to this bug.